@charset "utf-8";
#inc01{padding:90px 0 160px}
#inc01 .inc01_banner{position:relative;display:flex;align-items:center;padding-left:180px;height:370px;background:url("./img/inc01_img01.jpg") no-repeat center/cover;color:#fff;box-sizing:border-box}
#inc01 .inc01_banner::after{position:absolute;top:0;left:0;content:"";display:block;width:100%;height:100%;background:rgba(0,0,0,0.5)}
#inc01 .all_txt_wrap01{position:relative;z-index:1;margin-bottom:0}
#inc01 .all_s_tit01{margin-bottom:35px}
#inc01 .all_tit01{margin-bottom:50px;line-height:1.3;font-size:33px;color:#fff}
#inc01 .all_tit01 > span{font-weight:300}
#inc01 .all_btn_box01 > a{width:277px;border-color:#fff;color:#fff}
#inc01 .all_btn_box01 > a > span{color:#fff}

/* 반응형 [s] */
@media (max-width:1500px){
#inc01 .inc01_banner{padding-left:100px}
}
@media (max-width:1400px){
#inc01{padding:80px 0}
}
@media (max-width:1200px){
#inc01{padding:60px 0}
#inc01 .all_tit01{font-size:30px}
#inc01 .inc01_banner{padding:55px 0 55px 60px;height:auto}
}
@media (max-width:1024px){
#inc01{padding:50px 0}
#inc01 .inc01_banner{padding:50px 0 50px 60px}
#inc01 .all_tit01{margin-bottom:40px;font-size:28px}
#inc01 .all_s_tit01{margin-bottom:30px}
}
@media (max-width:768px){
#inc01{padding:40px 0 50px}
#inc01 .inc01_banner{padding:40px 10px 40px 40px}
#inc01 .all_tit01{margin-bottom:35px;font-size:23px}
#inc01 .all_s_tit01{margin-bottom:25px}
#inc01 .all_btn_box01 > a{width:230px}
}
@media (max-width:580px){
#inc01{padding:40px 0}
#inc01 .all_tit01{margin-bottom:30px;font-size:18px}
#inc01 .all_s_tit01{margin-bottom:20px}
#inc01 .all_tit01 > span{line-height:1.4}
#inc01 .all_btn_box01 > a{width:195px}
}
@media (max-width:480px){
#inc01{padding:30px 0 40px}
#inc01 .inc01_banner{padding:25px 10px 25px 20px}
#inc01 .all_tit01{margin-bottom:20px;font-size:16px}
#inc01 .all_s_tit01{margin-bottom:15px}
#inc01 .all_btn_box01 > a{width:185px}
}
/* 반응형 [e] */
